pvddick_sp(5)

NAME
pvddick_sp

SYNOPSIS
Genlib call :
  LOINS("pvddick_sp","name","cko","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity pvddick_sp is
     port(
        cko : ;
        ck : in bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description
   label0 : block ('1' = '1')
   begin
     cko <= guarded ck;
   end block;

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics
   ck : 127 (fF)
        tphh = 1109 (ps) + 311 (Ohms) x Cload (pF)
        tpll = 1235 (ps) + 253 (Ohms) x Cload (pF)